\header
{
  title="In me transierunt"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 150))
	systems-per-page = 3
        page-count = 4
%	min-systems-per-page = 3
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
%	print-first-page-number = ##t
%	first-page-number = 1
	}

	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*174 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
%	\mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	e,\breve
	e1 c'~
	c2 h a1
	g2. f4 e2 c~
%5
	c4 d e2 a, a'~ |
	a4 g g1 \ficta fis2
	g2 e1 e2
	c'1. h2
	a1 g2 g~
%10
	g2 \ficta fis g2. a4 |
	h4 g c2 h a~
	a2 \ficta gis a1
	r1 r2 c~
	c2 h c h4 a
%15
	gis2 a1 gis2 |
	a1 c~
	c\breve
	c1 a~
	a\breve
%20
	gis\breve |
	r2 a1 a2
	a1 a2 c~
	c2 g r g~
	g2 g g1~
%25
	g2 g g1 |
	a1 a
	c2 h a \ficta gis2
	a1 r
	r2 d1 c2~
%30
	c2 h a gis |
	a2 e f4 f g2~
	g2 f e1
	R\breve
	r1 a~
%35
	a1 gis~ |
	gis1 a
	R\breve
	c1. h2
	a2 a c1~
%40
	c1 r |
	r2 a1 a2
	a\breve
	g1 f
	e1. e2
%45
	e\breve |
	e1 r2 e~
	e2 e f1~
	f1 f~
	f\breve
%50
	R\breve |
	R\breve
	r2 a1 a2
	g2 g a2. h4
	c2 h4 a gis2 a~
%55
	a2 gis a1 |
	r2 a1 g2~
	g2 f1 e2
	g1 g
	f1 e
%60
	R\breve |
	r1 r2 h'~
	h2 g a h
	c2 c h1
	g1 r2 d'~
%65
	d2 c h c~ |
	c2 h1 a2~
	a2 \ficta gis a c~
	c2 h a gis
	a1 gis
%70
	a1 c2 h |
	g2 a h1
	R\breve
	r1 r2 g~
	g2 g g d'~
%75
	d2 a1 c2~ |
	c4 h a1 \ficta gis2
	a\breve
	h1. h2
	c2 d e1
%80
	d1 h |
	r2 c1 h2
	a2 gis a c~
	c4 h a1 \ficta gis2
	a2 e1 a2
%85
	gis2 a h1 |
	c2. h4 a e a2
	gis\breve |
	}


altus =  \relative c'
        {
	r1 a~
	a1 a
	c1. d2
	e2. d4 c h a2~
%5
	a4 h c d e2 f |
	e1. d2
	c2 h a1
	r2 e'1 e2
	e2 f e d
%10
	e2 d4 c e2 d |
	g1. e2
	e\breve
	e1. f2
	g1. g2
%15
	e\breve |
	e\breve
	f1. e2
	f2 e4 d e2 f~
	f4 e e1 d2
%20
	e1 r2 e~ |
	e2 e f f
	f1 e2 e~
	e2 e d1
	e\breve
%25
	d1 e |
	f1. f2
	g2. f4 e2 d
	e1 r
	r1 e
%30
	g1 e~ |
	e1 d2 c
	d1 r
	e\breve
	e\breve
%35
	e\breve~ |
	e1 e~
	e2 g f f
	e2 g1 g2
	e2 f g f~
%40
	f2 e d d |
	cis1 d~
	d2 d d1
	d1 d
	c1. h2
%45
	a2. h4 c1 |
	h\breve
	a1. c2
	d\breve
	c1 c~
%50
	c1 c |
	d\breve
	c1 f
	d2 e1 f2
	g2 g e1
%55
	f2 e4 d c2 f |
	e2 d e1
	a,2. h4 c h c d
	e2 d1 e2~
	e4 c d2 g, c
%60
	c2 f1 e2 |
	d2 d h2. c4
	d2 e r g
	e2 f g1
	e1 d
%65
	r2 a' g g~ |
	g2 g f f
	e1 c2 e~
	e2 g f e~
	e2 d e h
%70
	c2 f1 d2 |
	e1 e2 e
	f2 e1 d2
	e1 e2 e~
	e2 e d1~
%75
	d1 e~ |
	e2 e e1
	cis\breve
	d1. g2
	e2 d c4 g g'2~
%80
        g2 \ficta fis g g~ |
	g2 g g g
	e1. e2~
	e4 d8 c d2 e2. d4
	c2 a a e'~
%85
	e4 d c2 h h |
	e\breve
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	e,\breve
%5
	e1 c'~ |
	c2 h a1
	g1 c2. h4
	a4 g a1 g2
	a2. h4 c2 g
%10
	c1. h2 |
	g2. a4 h g c2
	h1 a2. g8 f
	e1 r
	r1 e~
%15
	e1 e |
	c'1. h2
	a1 g
	r2 c1 c2
	d2 c1 h4 a
%20
	h2 h1 h2 |
	c1. c2
	d1 c~
	c1 h~
	h2 h c1
%25
	h1 c |
	c1 c
	e2. d4 c2 h
	a2 a g2. f4
	e2 d e e
%30
	e'2. d4 c2 h |
	a1 r
	r1 a~
	a1 gis~
	gis1 a
%35
	c1 h2. a4 |
	h1 a2 c~
	c2 c a h
	c2 e1 d2
	c2. d4 e2 a,~
%40
	a2 g f d |
	e1 fis~
	fis2 fis fis1
	g2 d1 a'2~
	a2 e e1~
%45
	e\breve |
	e\breve
	c'1. a2
	b\breve
	a\breve
%50
	g1 e2 f~ |
	f4 e d c d2. e4
	f2 e r1
	R\breve
	R\breve
%55
	r1 r2 c'~ |
	c2 a h c
	d2 d a1
	g1 r
	r1 r2 g
%60
	e2 a1 g2~ |
	g2 \ficta fis g1
	R\breve
	r1 r2 g~
	g2 e f g
%65
	a1 e2. d4 |
	g1 d
	e1 e'
	c2 d1 h2
	a1 h
%70
	R\breve |
	r1 e,
	a2 c1 a2
	g1 c2 c~
	c2 c h1
%75
	a1 c~ |
	c1 h
	a\breve
	d,1. d'2
	c2 h c1
%80
	a1 g |
	c1. g2
	a2 e a1
	f e~
	e\breve~
%85
	e\breve~ |
	e\breve~
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 e,~
	e1 e
	c'1. h2
%10
	a1 g |
	R\breve
	r1 r2 a~
	a2 g c c
	e2 d g,2. a4
%15
	h2 c h1 |
	a1 r
	c1. c2
	a2. h4 c2 a
	a1 r
%20
	r2 e1 e2 |
	a2 a f1
	d1 r2 a'
	g2 g1 g2
	e1 c
%25
	g'2. g4 g2 g |
	f1 f
	r1 r2 d'~
	d2 c1 h2
	a2 \ficta gis a1
%30
	r1 r2 h |
	c2. h4 a2 g
	a1 c~
	c1 h~
	h1 c
%35
	a1 e |
	e1 c'2. h4
	a2 g c d
	g,2 c1 g2
	a2 f c c'~
%40
	c2 c a \ficta gis |
	a1 a~
	a2 a a1
	b1 a2 d,
	r2 a'1 h2
%45
	c2. h4 a1 |
	gis\breve
	R\breve
	R\breve
	f1. f2
%50
	e2. f4 g2 a~ |
	a2 g4 f g1
	a1 d
	h2 c1 d2
	e2. d8 c h2 c
%55
	h1 a |
	R\breve
	R\breve
	r2 h1 g2
	a2 h c2. h8 a
%60
	g2 c d c4 h |
	a2 a d1
	h2 c c e~
	e2 d4 c d1
	c2 c, d1
%65
	f2 e e'1 |
	d\breve
	h1 a
	R\breve
	r1 r2 e'~
%70
	e2 d a h |
	c1 h2 h
	d2 g, a1
	h2 c g2. g4
	g1 g
%75
	f1 e~ |
	e\breve
	e\breve
	g1. g2
	g2. g4 g1
%80
	d'1 d |
	e1. d2
	c2 h c1
	a1 h
	a2 c c c
%85
	h2 a2. gis4 gis2 |
	a2. h4 c1
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 a~
%5
	a1 a |
	c1. d2
	e1 a,~
	a1 r
	R\breve
%10
	R\breve |
	e'\breve
	e1 c'~
	c2 h a1
	g1 r
%15
	R\breve |
	r2 a1 g2
	f2 f c1
	f2 a2. g4 f e
	d2 a f'1
%20
	e1 r |
	r1 r2 a~
	a2 a a, a
	c1 g
	r2 g'1 g2
%25
	g,2 g c1 |
	f,\breve
	R\breve
	r2 a e'2. d4
	c2 h a1
%30
	r1 r2 e' |
	a2. g4 f2 e
	d1 a~
	a1 e'~
	e1 a,~
%35
	a1 r |
	r1 r2 a'~
	a2 e f d
	c1 r
	r1 r2 f~
%40
	f2 c d h |
	a1 d~
	d2 d d1
	g,1 d'
	a1. gis2
%45
	a\breve |
	e\breve
	R\breve
	R\breve
	R\breve
%50
	c'1. a2 |
	b\breve
	a1 r
	R\breve
	r2 e'1 c2
%55
	d2 e f2. e8 d |
	c2 f e1
	d1 r
	R\breve
	r1 c~
%60
	c2 a h c |
	d1 g,2 g'~
	g2 e f g
	a1 g
	c,1 b
%65
	a1 r |
	R\breve
	r1 r2 a'~
	a2 g d e
	f1 e
%70
	R\breve |
	r2 a1 g2
	d2 e f1
	e2 c1 c2
	c1 g
%75
	d'1 a2. h4 |
	c2. d4 e1
	a,\breve
	g1. g2
	c2 g c1
%80
	d1 g, |
	R\breve
	R\breve
	R\breve
	a1. a2
%85
	e'2 a, e'1 |
	a,\breve
	e'\breve |
	}


lyricscantus = \lyricmode {
	In me trans -- i -- e -- runt __ _ _ i -- _ _ rae tu -- _ _ _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae,
        in me trans -- _ _ _ i -- e -- runt i -- rae tu -- ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us
        in con -- spe -- ctu me -- _ _ _ _ o sem -- _ per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- _ _ _ us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me,
        ne dis -- ces -- se -- ris a __ _ _ _ _ me.
	}


lyricsaltus = \lyricmode {
	In me trans -- i -- e -- _ _ _ _ _ _ _ _ runt i -- rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- _ _ _ rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- _ i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- _ _ a,
        do -- lor me -- us,
        do -- lor me -- us
        in con -- spe -- ctu me -- o sem -- per, __ _ _ _
        in con -- spe -- ctu me -- _ _ _ _ _ _ o sem -- _ _ per,
        in con -- spe -- ctu me -- o sem -- _ _ per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris __ _ _ a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me, __ _ _ 
        ne dis -- ces -- _ _ se -- ris a me.
	}


lyricstenor = \lyricmode {
	In me trans -- i -- e -- runt i -- _ _ _ _ rae tu -- _ _ ae,
        i -- rae tu -- _ _ _ _ _ ae, __ _ _ _
        in me trans -- i -- e -- runt i -- rae tu -- ae __ _ _ _ 
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- _ _ um
        con -- tur -- ba -- tum est,
        cor me -- um __ _ _
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o __ _ _ sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a me.
	}


lyricsquintus = \lyricmode {
	In me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt i -- _ _ rae tu -- ae,
        i -- rae tu -- _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- um
        con -- _ _ tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- _ quit me vir -- tus me -- _ _ a,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- _ _ _ o sem -- per,
        in con -- spe -- ctu me -- _ _ _ o sem -- _ _ _ per,
        in con -- spe -- ctu me -- o __ _ sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ me,
        ne dis -- ces -- se -- ris __ _ _ a __ _ _ me.
	}


lyricsbassus = \lyricmode {
	In me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt i -- _ _ _ _ rae tu -- ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us
        in con -- spe -- ctu me -- _ _ _ o sem -- per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o sem -- _ per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- _ _ _ _ us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a me.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
%		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
%		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
%		\set Staff.instrumentName= "T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
%		\set Staff.instrumentName= "Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
%		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2.5\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}

}


% EOF
