\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: deutsch.ly
%%%% common German names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2015 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "deutsch"
% expanding: macros.ly
	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
% expanding: header.ly
\header {
	title = "In me transierunt irae tuae"
	composer="Orlando di Lasso (1532 - 1594)"
%	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
%	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "https://www.cpdl.org/wiki/images/f/ff/Lassus_In_me_transierunt.pdf"
	date = "Transcribed on December13, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5 )
   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
\set Score.measureLength = #(ly:make-moment 2/1)
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {

	r1 a\breve
	a1 
	c1. d2
	e2. d4 c h a2.
%5
	 h4 c d e2 f |
	e1. d2
	c2 h a1
	r2 e'1 e2
	e2 f e d
%10
	e2 d4 c e2 d |
	g1. e2
	e\breve
	e1. f2
	g1. g2
%15
	e\breve |
	e\breve
	f1. e2
	f2 e4 d e2 f2.
	 e4 e1 d2
%20
	e1^"A" r2 e1
	e2  f f
	f1 e2 e1
	e2  d1
	e\breve
%25
	d1 e |
	f1. f2
	g2. f4 e2 d
	e1 r
	r1 e
%30
	g1 e\breve
	 d2 c
	d1 r^"B"
	e\breve
	e\breve
%35
	e\breve.
	 e1.
	 g2 f f
	e2 g1 g2
	e2 f g f1
%40
	 e2 d d |
	cis1 d1.
	d2 d1
	d1 d
	c1. h2
%45
	a2. h4 c1 |
	h\breve^"C"
	a1. c2
	d\breve
	c1 c\breve
%50
	c1  |
	d\breve
	c1 f
	d2 e1 f2
	g2 g e1
%55
	f2 e4 d c2 f |
	e2 d e1
	a,2. h4 c h c d
	e2 d1 e2.
	 c4 d2 g, c
%60
	c2 f1 e2 |
	d2 d h2. c4
	d2 e r g
	e2 f g1
	e1 d
%65
	r2 a' g g1
	g2 f f
	e1 c2^"D" e1
	 g2 f e1
	 d2 e h
%70
	c2 f1 d2 |
	e1 e2 e
	f2 e1 d2
	e1 e2 e1
	e2  d\breve
%75
	 e1. |
	e2  e1
	cis\breve
	d1. g2
	e2 d c4 g g'1
%80
         \ficta fis2 g g1 |
	g2  g g
	e1. e2.
	 d8 c d2 e2. d4
	c2 a a e'2.
%85
	 d4 c2 h h |
	e\breve
	e\breve |

  \endbar
}
}

altuswords = \lyricmode {
	In me trans -- i -- e -- _ _ _ _ _ _ _ _ runt i -- rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- _ _ _ rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- _ i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- _ _ a,
        do -- lor me -- us,
        do -- lor me -- us
        in con -- spe -- ctu me -- o sem -- per, __ _ _ _
        in con -- spe -- ctu me -- _ _ _ _ _ _ o sem -- _ _ per,
        in con -- spe -- ctu me -- o sem -- _ _ per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris __ _ _ a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me, __ _ _ 
        ne dis -- ces -- _ _ se -- ris a me.
    
  }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

