\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "In me transierunt irae tuae"
	composer="Orlando di Lasso (1532 - 1594)"
%	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
%	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "https://www.cpdl.org/wiki/images/f/ff/Lassus_In_me_transierunt.pdf"
	date = "Transcribed on December13, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
% expanding: deutsch.ly
%%%% common German names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2015 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "deutsch"
% expanding: macros.ly
	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5 )
   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
\set Score.measureLength = #(ly:make-moment 2/1)
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
	e,\breve
	e1 c'1.
	 h2 a1
	g2. f4 e2 c2.
%5
	 d4 e2 a, a'2.
	 g4 g1 \ficta fis2
	g2 e1 e2
	c'1. h2
	a1 g2 g1
%10
	 \ficta fis2 g2. a4 |
	h4 g c2 h a1
	 \ficta gis2 a1
	r1 r2 c1
	 h2 c h4 a
%15
	gis2 a1 gis2 |
	a1 
	c\breve. c1
	a\breve.
%20
	gis\breve^"A" |
	r2 a1 a2
	a1 a2 c1
	 g2 r g1
	g2   g1.
%25
	g2 g1 |
	a1 a
	c2 h a \ficta gis2
	a1 r
	r2 d1 c
%30
	 h2 a gis |
	a2 e f4 f g1
	 f2 e1^"B"
	r\breve
	r1 a\breve
%35
	 gis
	 a1
	r\breve
	c1. h2
	a2 a c\breve
%40
	 r1 |
	r2 a1 a2
	a\breve
	g1 f
	e1. e2
%45
	e\breve |
	e1^"C" r2 e1
	e2  f\breve
	f\breve.
%50
	r\longa
	r2 a1 a2
	g2 g a2. h4
	c2 h4 a gis2 a1
%55
	 gis2 a1 |
	r2 a1 g1
	 f1 e2
	g1 g
	f1 e
%60
	r\breve |
	r1 r2 h'1
	 g2 a h
	c2 c h1
	g1 r2 d'1
%65
	 c2 h c1
	 h1 a1
	 \ficta gis2 a^"D" c1
	 h2 a gis
	a1 gis
%70
	a1 c2 h |
	g2 a h1
	r\breve
	r1 r2 g1
	g2 g d'1
%75
	 a1 c2.
	 h4 a1 \ficta gis2
	a\breve
	h1. h2
	c2 d e1
%80
	d1 h |
	r2 c1 h2
	a2 gis a c2.
	 h4 a1 \ficta gis2
	a2 e1 a2
%85
	gis2 a h1 |
	c2. h4 a e a2
	gis\breve |

  \endbar
}



cantuswords = \lyricmode {
	In me trans -- i -- e -- runt __ _ _ i -- _ _ rae tu -- _ _ _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae,
        in me trans -- _ _ _ i -- e -- runt i -- rae tu -- ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us
        in con -- spe -- ctu me -- _ _ _ _ o sem -- _ per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- _ _ _ us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me,
        ne dis -- ces -- se -- ris a __ _ _ _ _ me.

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

