\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "In me transierunt irae tuae"
	composer="Orlando di Lasso (1532 - 1594)"
%	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
%	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "https://www.cpdl.org/wiki/images/f/ff/Lassus_In_me_transierunt.pdf"
	date = "Transcribed on December13, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: deutsch.ly
%%%% common German names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2015 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "deutsch"
% expanding: macros.ly
	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5 )
   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
\set Score.measureLength = #(ly:make-moment 2/1)
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
	{
	r\maxima
%5
	r\longa
	r1 e,\breve
	e1 
	c'1. h2
%10
	a1 g |
	r\breve
	r1 r2 a1
	 g2 c c
	e2 d g,2. a4
%15
	h2 c h1 |
	a1 r
	c1. c2
	a2. h4 c2 a
	a1 r
%20
	r2^"A" e1 e2 |
	a2 a f1
	d1 r2 a'
	g2 g1 g2
	e1 c
%25
	g'2. g4 g2 g |
	f1 f
	r1 r2 d'1
	 c1 h2
	a2 \ficta gis a1
%30
	r1 r2 h |
	c2. h4 a2 g
	a1 c\breve^"B"
	 h
	 c1
%35
	a1 e |
	e1 c'2. h4
	a2 g c d
	g,2 c1 g2
	a2 f c c'1
%40
	c2  a \ficta gis |
	a1 a1.
	a2  a1
	b1 a2 d,
	r2 a'1 h2
%45
	c2. h4 a1 |
	gis\breve^"C"
	r\longa
	f1. f2
%50
	e2. f4 g2 a1 
	 g4 f g1
	a1 d
	h2 c1 d2
	e2. d8 c h2 c
%55
	h1 a |
	r\longa
	r2 h1 g2
	a2 h c2. h8 a
%60
	g2 c d c4 h |
	a2 a d1
	h2 c c e1
	 d4 c d1
	c2 c, d1
%65
	f2 e e'1 |
	d\breve
	h1 a^"D"
	r\breve
	r1 r2 e'1
%70
	 d2 a h |
	c1 h2 h
	d2 g, a1
	h2 c g2. g4
	g1 g
%75
	f1 
	e\breve.
	e\breve
	g1. g2
	g2. g4 g1
%80
	d'1 d |
	e1. d2
	c2 h c1
	a1 h
	a2 c c c
%85
	h2 a2. gis4 gis2 |
	a2. h4 c1
	h\breve |

    \endbar
}}}

quintuswords = \lyricmode { 
  	In me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt i -- _ _ rae tu -- ae,
        i -- rae tu -- _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- um
        con -- _ _ tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- _ quit me vir -- tus me -- _ _ a,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- _ _ _ o sem -- per,
        in con -- spe -- ctu me -- _ _ _ o sem -- _ _ _ per,
        in con -- spe -- ctu me -- o __ _ sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ me,
        ne dis -- ces -- se -- ris __ _ _ a __ _ _ me.
  
}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}



