\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: deutsch.ly
%%%% common German names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2015 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "deutsch"
% expanding: macros.ly
	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
% expanding: header.ly
\header {
	title = "In me transierunt irae tuae"
	composer="Orlando di Lasso (1532 - 1594)"
%	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
%	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "https://www.cpdl.org/wiki/images/f/ff/Lassus_In_me_transierunt.pdf"
	date = "Transcribed on December13, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
	e,\breve
	e1 c'1.
	 h2 a1
	g2. f4 e2 c2.
%5
	 d4 e2 a, a'2.
	 g4 g1 \ficta fis2
	g2 e1 e2
	c'1. h2
	a1 g2 g1
%10
	 \ficta fis2 g2. a4 |
	h4 g c2 h a1
	 \ficta gis2 a1
	r1 r2 c1
	 h2 c h4 a
%15
	gis2 a1 gis2 |
	a1 
	c\breve. c1
	a\breve.
%20
	gis\breve^"A" |
	r2 a1 a2
	a1 a2 c1
	 g2 r g1
	g2   g1.
%25
	g2 g1 |
	a1 a
	c2 h a \ficta gis2
	a1 r
	r2 d1 c
%30
	 h2 a gis |
	a2 e f4 f g1
	 f2 e1^"B"
	r\breve
	r1 a\breve
%35
	 gis
	 a1
	r\breve
	c1. h2
	a2 a c\breve
%40
	 r1 |
	r2 a1 a2
	a\breve
	g1 f
	e1. e2
%45
	e\breve |
	e1^"C" r2 e1
	e2  f\breve
	f\breve.
%50
	r\longa
	r2 a1 a2
	g2 g a2. h4
	c2 h4 a gis2 a1
%55
	 gis2 a1 |
	r2 a1 g1
	 f1 e2
	g1 g
	f1 e
%60
	r\breve |
	r1 r2 h'1
	 g2 a h
	c2 c h1
	g1 r2 d'1
%65
	 c2 h c1
	 h1 a1
	 \ficta gis2 a^"D" c1
	 h2 a gis
	a1 gis
%70
	a1 c2 h |
	g2 a h1
	r\breve
	r1 r2 g1
	g2 g d'1
%75
	 a1 c2.
	 h4 a1 \ficta gis2
	a\breve
	h1. h2
	c2 d e1
%80
	d1 h |
	r2 c1 h2
	a2 gis a c2.
	 h4 a1 \ficta gis2
	a2 e1 a2
%85
	gis2 a h1 |
	c2. h4 a e a2
	gis\breve |

  \endbar
}



cantuswords = \lyricmode {
	In me trans -- i -- e -- runt __ _ _ i -- _ _ rae tu -- _ _ _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae,
        in me trans -- _ _ _ i -- e -- runt i -- rae tu -- ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us
        in con -- spe -- ctu me -- _ _ _ _ o sem -- _ per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- _ _ _ us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me,
        ne dis -- ces -- se -- ris a __ _ _ _ _ me.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {

	r1 a\breve
	a1 
	c1. d2
	e2. d4 c h a2.
%5
	 h4 c d e2 f |
	e1. d2
	c2 h a1
	r2 e'1 e2
	e2 f e d
%10
	e2 d4 c e2 d |
	g1. e2
	e\breve
	e1. f2
	g1. g2
%15
	e\breve |
	e\breve
	f1. e2
	f2 e4 d e2 f2.
	 e4 e1 d2
%20
	e1^"A" r2 e1
	e2  f f
	f1 e2 e1
	e2  d1
	e\breve
%25
	d1 e |
	f1. f2
	g2. f4 e2 d
	e1 r
	r1 e
%30
	g1 e\breve
	 d2 c
	d1 r^"B"
	e\breve
	e\breve
%35
	e\breve.
	 e1.
	 g2 f f
	e2 g1 g2
	e2 f g f1
%40
	 e2 d d |
	cis1 d1.
	d2 d1
	d1 d
	c1. h2
%45
	a2. h4 c1 |
	h\breve^"C"
	a1. c2
	d\breve
	c1 c\breve
%50
	c1  |
	d\breve
	c1 f
	d2 e1 f2
	g2 g e1
%55
	f2 e4 d c2 f |
	e2 d e1
	a,2. h4 c h c d
	e2 d1 e2.
	 c4 d2 g, c
%60
	c2 f1 e2 |
	d2 d h2. c4
	d2 e r g
	e2 f g1
	e1 d
%65
	r2 a' g g1
	g2 f f
	e1 c2^"D" e1
	 g2 f e1
	 d2 e h
%70
	c2 f1 d2 |
	e1 e2 e
	f2 e1 d2
	e1 e2 e1
	e2  d\breve
%75
	 e1. |
	e2  e1
	cis\breve
	d1. g2
	e2 d c4 g g'1
%80
         \ficta fis2 g g1 |
	g2  g g
	e1. e2.
	 d8 c d2 e2. d4
	c2 a a e'2.
%85
	 d4 c2 h h |
	e\breve
	e\breve |

  \endbar
}
}

altuswords = \lyricmode {
	In me trans -- i -- e -- _ _ _ _ _ _ _ _ runt i -- rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- _ _ _ rae tu -- _ ae,
        in me trans -- i -- e -- runt i -- rae tu -- _ _ _ _ _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- _ i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- _ _ a,
        do -- lor me -- us,
        do -- lor me -- us
        in con -- spe -- ctu me -- o sem -- per, __ _ _ _
        in con -- spe -- ctu me -- _ _ _ _ _ _ o sem -- _ _ per,
        in con -- spe -- ctu me -- o sem -- _ _ per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris __ _ _ a me,
        ne dis -- ces -- se -- ris a __ _ _ _ me, __ _ _ 
        ne dis -- ces -- _ _ se -- ris a me.
    
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
	r\longa
	r\breve
	e,\breve
%5
	e1 c'1.
	 h2 a1
	g1 c2. h4
	a4 g a1 g2
	a2. h4 c2 g
%10
	c1. h2 |
	g2. a4 h g c2
	h1 a2. g8 f
	e1 r
	r1 e\breve
%15
	e1  |
	c'1. h2
	a1 g
	r2 c1 c2
	d2 c1 h4 a
%20
	h2^"A" h1 h2 |
	c1. c2
	d1 c\breve
	 h1.
	h2 c1
%25
	h1 c |
	c1 c
	e2. d4 c2 h
	a2 a g2. f4
	e2 d e e
%30
	e'2. d4 c2 h |
	a1 r
	r1 a\breve^"B"
	 gis\breve
	 a1
%35
	c1 h2. a4 |
	h1 a2 c1
	c2  a h
	c2 e1 d2
	c2. d4 e2 a,1
%40
	 g2 f d |
	e1 fis1.
	fis2  fis1
	g2 d1 a'1
	 e2 
%45
	e\breve. |
	e\breve^"C"
	c'1. a2
	b\breve
	a\breve
%50
	g1 e2 f2.
	 e4 d c d2. e4
	f2 e r1
	r\longa
%55
	r1 r2 c'1
	 a2 h c
	d2 d a1
	g1 r
	r1 r2 g
%60
	e2 a1 g1
	 \ficta fis2 g1
	r\breve
	r1 r2 g1
	 e2 f g
%65
	a1 e2. d4 |
	g1 d
	e1 e'^"D"
	c2 d1 h2
	a1 h
%70
	r\breve |
	r1 e,
	a2 c1 a2
	g1 c2 c1
	c2  h1
%75
	a1 c\breve |
	 h1
	a\breve
	d,1. d'2
	c2 h c1
%80
	a1 g |
	c1. g2
	a2 e a1
	f e1~
	e\maxima
%85
  \endbar
}}

tenorwords = \lyricmode {
	In me trans -- i -- e -- runt i -- _ _ _ _ rae tu -- _ _ ae,
        i -- rae tu -- _ _ _ _ _ ae, __ _ _ _
        in me trans -- i -- e -- runt i -- rae tu -- ae __ _ _ _ 
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- _ _ um
        con -- tur -- ba -- tum est,
        cor me -- um __ _ _
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o __ _ _ sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a me.
    
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
	r\longa
	r\breve
	r1 a\breve
%5
	a1  |
	c1. d2
	e1 a,\breve
	 r1
	r\longa
%10
	e'\breve
	e1 c'1.
	 h2 a1
	g1 r
%15
	r\breve |
	r2 a1 g2
	f2 f c1
	f2 a2. g4 f e
	d2 a f'1
%20
	e1^"A" r |
	r1 r2 a1
	a2 a, a
	c1 g
	r2 g'1 g2
%25
	g,2 g c1 |
	f,\breve
	r\breve
	r2 a e'2. d4
	c2 h a1
%30
	r1 r2 e' |
	a2. g4 f2 e
	d1 a\breve^"B"
	 e'
	 a,
%35
	 r\breve
	 r2 a'1
	 e2 f d
	c1 r
	r1 r2 f1
%40
	 c2 d h |
	a1 d1.
	d2 d1
	g,1 d'
	a1. gis2
%45
	a\breve |
	e\breve^"C"
        r\longa r\breve
%50
	c'1. a2 |
	b\breve
	a1 r
	r\breve
	r2 e'1 c2
%55
	d2 e f2. e8 d |
	c2 f e1
	d1 r\longa
	 c1.
%60
	 a2 h c |
	d1 g,2 g'1
	 e2 f g
	a1 g
	c,1 b
%65
	a1 r\longa
	 r2^"D" a'1
	 g2 d e
	f1 e
%70
	r\breve |
	r2 a1 g2
	d2 e f1
	e2 c1 c2
	c1 g
%75
	d'1 a2. h4 |
	c2. d4 e1
	a,\breve
	g1. g2
	c2 g c1
%80
	d1 g, |
        r\longa
	r\breve
	a1. a2
%85
	e'2 a, e'1 |
	a,\breve
	e'\breve |

  \endbar
}
}
bassuswords = \lyricmode {
	In me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt i -- _ _ _ _ rae tu -- ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us
        in con -- spe -- ctu me -- _ _ _ o sem -- per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o sem -- _ per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- _ _ _ _ us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a me.
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
	{
	r\maxima
%5
	r\longa
	r1 e,\breve
	e1 
	c'1. h2
%10
	a1 g |
	r\breve
	r1 r2 a1
	 g2 c c
	e2 d g,2. a4
%15
	h2 c h1 |
	a1 r
	c1. c2
	a2. h4 c2 a
	a1 r
%20
	r2^"A" e1 e2 |
	a2 a f1
	d1 r2 a'
	g2 g1 g2
	e1 c
%25
	g'2. g4 g2 g |
	f1 f
	r1 r2 d'1
	 c1 h2
	a2 \ficta gis a1
%30
	r1 r2 h |
	c2. h4 a2 g
	a1 c\breve^"B"
	 h
	 c1
%35
	a1 e |
	e1 c'2. h4
	a2 g c d
	g,2 c1 g2
	a2 f c c'1
%40
	c2  a \ficta gis |
	a1 a1.
	a2  a1
	b1 a2 d,
	r2 a'1 h2
%45
	c2. h4 a1 |
	gis\breve^"C"
	r\longa
	f1. f2
%50
	e2. f4 g2 a1 
	 g4 f g1
	a1 d
	h2 c1 d2
	e2. d8 c h2 c
%55
	h1 a |
	r\longa
	r2 h1 g2
	a2 h c2. h8 a
%60
	g2 c d c4 h |
	a2 a d1
	h2 c c e1
	 d4 c d1
	c2 c, d1
%65
	f2 e e'1 |
	d\breve
	h1 a^"D"
	r\breve
	r1 r2 e'1
%70
	 d2 a h |
	c1 h2 h
	d2 g, a1
	h2 c g2. g4
	g1 g
%75
	f1 
	e\breve.
	e\breve
	g1. g2
	g2. g4 g1
%80
	d'1 d |
	e1. d2
	c2 h c1
	a1 h
	a2 c c c
%85
	h2 a2. gis4 gis2 |
	a2. h4 c1
	h\breve |

    \endbar
}}}

quintuswords = \lyricmode { 
  	In me trans -- i -- e -- runt,
        in me trans -- i -- e -- runt i -- _ _ rae tu -- ae,
        i -- rae tu -- _ _ _ ae
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- um
        con -- _ _ tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        con -- tur -- ba -- tum est,
        de -- re -- li -- _ quit me vir -- tus me -- _ _ a,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- _ _ _ o sem -- per,
        in con -- spe -- ctu me -- _ _ _ o sem -- _ _ _ per,
        in con -- spe -- ctu me -- o __ _ sem -- per,
        in con -- spe -- ctu me -- o sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a __ _ me,
        ne dis -- ces -- se -- ris __ _ _ a __ _ _ me.
  
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5 )
   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
\set Score.measureLength = #(ly:make-moment 2/1)
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>


<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"

}
    \context{

	\Score
% \remove "Timing_translator" \remove "Default_bar_line_engraver"

	\remove "Repeat_acknowledge_engraver"
	\override BarNumber.padding = #2 
	}

}




\midi {
    \tempo 2 = 80
    }
}
